import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-pdf-header',
  templateUrl: './pdf-header.component.html',
  styleUrls: ['./pdf-header.component.css']
})
export class PdfHeaderComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
